{% set CodiceModulo = "DOM_MICROPROG" %}
{% set Urn = "document:c_c553:realizzazione.microprogetti.arredo.urbano;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di realizzazione di microprogetti di arredo urbano o di interesse locale"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|01/06/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOM_MICROPROG_MANDATO"
urn_allegato="document:c_c553:realizzazione.microprogetti.arredo.urbano;mandato.collettivo"
descrizione_estesa="Mandato collettivo per la rappresentanza del gruppo organizzato o copia dei documenti dai quali si evince il potere di rappresentanza"
filename="Mandato collettivo.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOM_MICROPROG_MANDATO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOM_MICROPROG_CITT"
urn_allegato="document:c_c553:realizzazione.microprogetti.arredo.urbano;cittadini.gruppo.promotore"
descrizione_estesa="Nominativi dei cittadini componenti del gruppo pormotore con copia del documento di identità"
filename="Nominativi cittadini.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOM_MICROPROG_CITT"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOM_MICROPROG_DOCUMENTAZIONE"
urn_allegato="document:c_c553:realizzazione.microprogetti.arredo.urbano;documentazione"
descrizione_estesa="Documentazione prevista dal Regolamento per la realizzazione di microprogetti di interesse locale del Comune di Cervia"
filename="Documentazione microprogetti.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOM_MICROPROG_DOCUMENTAZIONE"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOM_MICROPROG_CONVENZIONE"
urn_allegato="document:c_c553:realizzazione.microprogetti.arredo.urbano;convenzione"
descrizione_estesa="Convenzione da stipulare con l’Amministrazione per gli aspetti  inerenti le fasi di progettazione, realizzazione e gestione dell’opera pubblica"
filename="Convenzione amministrazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOM_MICROPROG_CONVENZIONE"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di realizzazione di microprogetti di arredo urbano o di interesse locale{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - realizzazione microprogetti di arredo urbano o di interesse locale'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di realizzazione di microprogetti di arredo urbano o di interesse locale
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 23 della Legge 28/01/2009, n.2
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in quanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Rappresentante" name="Tassonomia_Rappresentante" label="Rappresentante" mandatory="true"></div>
        <input id="Tassonomia_Rappresentante1" name="Tassonomia_Rappresentante" type="radio" value="1" />
      </td>
      <td>
        <p>
          rappresentate di un gruppo di cittadini cittadini organizzati quale soggetto promotore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Rappresentante2" name="Tassonomia_Rappresentante" type="radio" value="2" />
      </td>
      <td>
        <p>
          rappresentate di un gruppo di cittadini cittadini che si impegnano a costitursi in un gruppo organizzato in caso di realizzazione dell’opera quali soggetto promotore 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione ente promotore
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DenominazioneEnte" name="Parametri_DenominazioneEnte" style="width: 100%;" label="Denominazione ente promotore" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’autorizzazione per poter realizzare un’opera pubblica di pronta realizzabilità
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          dalle seguenti caratteristiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione dell’opera
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_DescrizioneOpera" name="Parametri_DescrizioneOpera" style="width: 100%; height: 5cm;" label="Descrizione dell'opera" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>	
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Costo preventivato
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p>
          <input class="inputNormal" id="Parametri_CostoPreventivato" name="Parametri_CostoPreventivato" style="width: 20%;" label="Costo preventivato" mandatory_enabled="true" format="valuta_positiva"/> €
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Oggetto dell'opera
        </p>
      </td>
    </tr>
    {% set oggetti = ["arredo urbano", 
    "verde pubblico", 
    "forestazione urbana", 
    "viabilità", 
    "sport", 
    "turismo", 
    "cultura", 
    "attività sociali", 
    "ecologia ed ambiete", 
    "intervento integrato per la valorizzazione commerciale e turistica della zona di intervento o per la riqualificazione  formale e funzionale dell’ambiente urbano"] %}
    {% for oggetto in oggetti %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        {% if loop.first %}<div id="Tassonomia_OggettoOpera" name="Tassonomia_OggettoOpera" label="Oggetto dell'opera" mandatory="true"></div>{% endif %}
        <input group="Tassonomia_OggettoOpera" id="Tassonomia_OggettoOpera{{ loop.index }}" name="Tassonomia_OggettoOpera{{ loop.index }}" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          {{ oggetto }}
        </p>
      </td>  
    </tr>
    {% endfor %}
  </tbody>
</table>

{{ utils.Dichiara_445() }}

{% set dichiarazioni = ["di possedere i requisiti morali", 
"di impegnarsi a realizzare l’opera nel rispetto delle  leggi,  delle previsioni urbanistiche vigenti, dei contenuti del Regolamento per la realizzazione di microprogetti di interesse locale vigente e di quanto definito dalla convenzione da stipulare con l’Amministrazione per gli aspetti  inerenti le fasi di progettazione, realizzazione e gestione dell’opera pubblica", 
"di impegnarsi a realizzare il microprogetto proposto senza oneri economici a carico dell’Amministrazione comunale", 
"di aver preso visione del Regolamento per la realizzazione di microprogetti di interesse locale vigente e di accettarne tutti i contenuti  ed in particolare di quanto previsto  dell’articolo 10 - Convenzione disciplinante i rapporti tra Comune e soggetto proponente", 
"di essere a conoscenza delle procedure di autorizzazione o diniego della proposta come definite dall’articolo 9 del Regolamento per la realizzazione di microprogetti di interesse locale vigente", 
"di essere a conoscenza che le opere eventualmente autorizzate e realizzate verranno acquisite a titolo originario al patrimonio indisponibile del Comune di Cervia", 
"di essere a conoscenza che in ogni caso nessun riconoscimento economico è dovuto per risarcimento spese, danni o indennizzi di qualsiasi natura"] %}

  <table class="Modulo tableNoBorder">
    <tbody>
{% for dichiarazione in dichiarazioni %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            {{ dichiarazione }}
          </p>
        </td>
      </tr>
{% endfor %}
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOM_MICROPROG_CONVENZIONE" name="DOM_MICROPROG_CONVENZIONE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          convenzione da stipulare con l’Amministrazione per gli aspetti  inerenti le fasi di progettazione, realizzazione e gestione dell’opera pubblica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOM_MICROPROG_DOCUMENTAZIONE" name="DOM_MICROPROG_DOCUMENTAZIONE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione prevista dal Regolamento per la realizzazione di microprogetti di interesse locale del Comune di Cervia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOM_MICROPROG_MANDATO" name="DOM_MICROPROG_MANDATO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          mandato collettivo per la rappresentanza del gruppo organizzato o copia dei documenti dai quali si evince il potere di rappresentanza
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOM_MICROPROG_CITT" name="DOM_MICROPROG_CITT" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          nominativi dei cittadini componenti del gruppo pormotore con copia del documento di identità
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOM_MICROPROG_CITT" name="GLOBO_allegato_cDOM_MICROPROG_CITT" type="hidden" value="" obbligatorio="#DOM_MICROPROG_CITT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOM_MICROPROG_MANDATO" name="GLOBO_allegato_cDOM_MICROPROG_MANDATO" type="hidden" value="" obbligatorio="#DOM_MICROPROG_MANDATO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOM_MICROPROG_DOCUMENTAZIONE" name="GLOBO_allegato_cDOM_MICROPROG_DOCUMENTAZIONE" type="hidden" value="" obbligatorio="#DOM_MICROPROG_DOCUMENTAZIONE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOM_MICROPROG_CONVENZIONE" name="GLOBO_allegato_cDOM_MICROPROG_CONVENZIONE" type="hidden" value="" obbligatorio="#DOM_MICROPROG_CONVENZIONE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

